On Sat, Nov 16, 2002 at 12:43:13AM +0900, Lyle Johnson wrote:
> Rich Kilmer wrote:
> 
> I think it's pretty safe to say that FOX, FXRuby and FXScintilla will 
> work fine under FreeBSD (although I can't say whether they're in the 
> FreeBSD ports or not).

There are ports of Fox and FXRuby (the port is called ruby-fox). No
FXScintilla. Unfortunately the ports are not current (Fox 1.0.11, FXRuby
1.03) and FreeRIDE installation will likely need fresh source compilation
(or maybe an e-mail or two to the port maintainer).

BTW: What is the expected date of 0.5.0 release shipping. I can hardly wait
;-)
And one more question: will the 1.7.x version of Ruby be required for
FreeRIDE to run?


Dalibor Sramek

-- 
Dalibor Sramek            "In the eyes of cats, all things belong to cats."
dali / insula.cz